config:root

NAME
config:root - Switch to root user.

SYNOPSIS
config:root

DESCRIPTION
If you want to become the root user type the config:root command. You will be prompted to enter the root password. The config:root command takes no options.

EXAMPLE

When you execute the config:root command, you see the following:

traffic_shell> config:root
Password: (enter password)
traffic_shell#

SEE ALSO
enable, disable, exit